<!DOCTYPE html>
<html>
<head>
    <!-- <script type="text/javascript" src="https://pixijs.download/release/pixi.min.js"></script> -->
    <script type="text/javascript" src="https://pixijs.download/v5.1.5/pixi.js"></script>

    <script type="text/javascript" src="./libs//pixi_helpers/Application.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/Array.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/Input.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/Math.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/Random.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/RES.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/String.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/Vector.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/Base_Shake.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/Base_Timer.js"></script>
    <script type="text/javascript" src="./libs//pixi_helpers/libs/chroma.js"></script>
</head>


<body>
<script type="text/javascript" src="./src/main.js"></script>

<!-- ----------------------------------------------------------------------- -->
<!-- Canvas                                                                  -->
<!-- ----------------------------------------------------------------------- -->
<center>
    <input type="button" onclick="NewGame(1)" value="Easy">
    <input type="button" onclick="NewGame(2)" value="Medium">
    <input type="button" onclick="NewGame(3)" value="Hard">
</center>


<!-- ----------------------------------------------------------------------- -->
<!-- Scripts                                                                 -->
<!-- ----------------------------------------------------------------------- -->
<!--
    <script type="text/javascript" src="./src/Helper_Functions.js"></script>




<script type="text/javascript" src="./src/Particles.js"></script>
 -->


 <script type="text/javascript" src="./src/Palette.js"></script>
<script type="text/javascript" src="./src/StatusHud.js"></script>

<script type="text/javascript" src="./src/Particles/BombParticle.js"></script>
<script type="text/javascript" src="./src/Particles/CoverParticle.js"></script>
<script type="text/javascript" src="./src/Particles/FlagParticle.js"></script>

<script type="text/javascript" src="./src/Block.js"></script>
<script type="text/javascript" src="./src/Board.js"></script>

</html>
